created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 2.02060873066307
saturation_point: nat_gateway_port_allocation
service: nat
slo_violations:
- slo:
    name: hard
    threshold: 0.9
  yhat_date: null
  yhat_upper_date: '2023-01-15T14:00:00'
- slo:
    name: soft
    threshold: 0.8
  yhat_date: null
  yhat_upper_date: '2023-01-08T13:00:00'
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: '2023-01-23T11:00:00'
